.image-container, .text-container {
	margin-top: 10px !important;
	margin-bottom: 20px !important;
	margin: 20px;
	border: 5px solid #f5f5f5;
  border-color: #f5f5f5 #e5e5e5 #e5e5e5 #f5f5f5;
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
  background: #eee;
}
.image-container p {
  padding: 10px;
  background: #eee;
  font-size: 1rem;
}
.image-container img, .image-container object, .image-container embed {
  width: 100%;
}
.text-container {
  padding: 15px;
  background: #eee;
}
.banner.image.custom {
	height: 150px;
	background-position: top center;
	background-size: cover;
  box-shadow: inset 0 -50px 125px rgba(0,0,0,0.4);
}
#page-bottom .banner.image.custom {
	height: 50px;
  background-position: bottom center;
  box-shadow: inset 0 25px 75px rgba(0,0,0,0.4);
}

.zoom-image {
  cursor: zoom-in;
}

.mfp-figure:after {
  background: #fbfbfb;
}

figcaption {
  display: none;
}

@media only screen and (min-width: 64em) {
  .container-grid {
    display: flex;
    justify-content: center;
    margin-bottom: 1.25rem;
  }
}

.container-grid .image-container {
  overflow: hidden;
}

.container-grid > .one-half {
  margin-top: 20px;
}

#primaryContent iframe {
    width: 100%;
    height: 45vh;
    margin: 0px auto;
    display: block;
  }
/* Mobile */
@media only screen and (max-width: 64em) {
	.banner.image.custom {
		height: 50px;
	}
}